SDL_GetGamepadMappings(3)

NAME
SDL_GetGamepadMappings - Get the current gamepad mappings.

SYNOPSIS
#include <SDL3/SDL_gamepad.h>

char ** SDL_GetGamepadMappings(int *count);

FUNCTION PARAMETERS

count
    a pointer filled in with the number of mappings returned, can be NULL.

RETURN VALUE
for more information. This is a single allocation that should be freed with SDL_free() when it is no longer needed.

AVAILABILITY
This function is available since SDL 3.2.0.